CREATE TABLE IF NOT EXISTS `empire` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `narod` int(11) NOT NULL DEFAULT '10',
  `eda` int(11) NOT NULL DEFAULT '10',
  `derevo` int(11) NOT NULL DEFAULT '10',
  `gelezo` int(11) NOT NULL DEFAULT '10',
  `zoloto` int(11) NOT NULL DEFAULT '100',
  `push` int(11) NOT NULL,
  `vek` int(11) NOT NULL DEFAULT '1',
  `time_h` int(11) NOT NULL,
  `time_nap` int(11) NOT NULL,
  `narod_abs` int(11) NOT NULL DEFAULT '0',
  `dr_l` int(11) NOT NULL DEFAULT '0',
  `eda_l` int(11) NOT NULL DEFAULT '0',
  `gelezo_l` int(11) NOT NULL DEFAULT '0',
  `zoloto_l` int(11) NOT NULL DEFAULT '0',
  `r_l` int(11) NOT NULL DEFAULT '0',
  `voin` int(11) NOT NULL DEFAULT '0',
  `win` int(11) NOT NULL,
  `lose` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `empire_stroi` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `narod` int(11) NOT NULL,
  `eda` int(11) NOT NULL,
  `derevo` int(11) NOT NULL,
  `gelezo` int(11) NOT NULL,
  `zoloto` int(11) NOT NULL,
  `voin` int(11) NOT NULL,
  `push` int(11) NOT NULL,
  `vek` int(11) NOT NULL,
  `time_h` int(11) NOT NULL,
  `time_r` int(11) NOT NULL,
  `cena` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `empire_zdan` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `eda` int(11) NOT NULL,
  `derevo` int(11) NOT NULL,
  `gelezo` int(11) NOT NULL,
  `zoloto` int(11) NOT NULL,
  `vek` int(11) NOT NULL,
  `eda_abs` int(11) NOT NULL,
  `derevo_abs` int(11) NOT NULL,
  `gelezo_abs` int(11) NOT NULL,
  `zoloto_abs` int(11) NOT NULL,
  `time_h` int(11) NOT NULL,
  `voin` int(11) NOT NULL,
  `push` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

INSERT INTO `empire_zdan` (`id`, `name`, `eda`, `derevo`, `gelezo`, `zoloto`, `vek`, `eda_abs`, `derevo_abs`, `gelezo_abs`, `zoloto_abs`, `time_h`, `voin`, `push`) VALUES
(1, 'Мельница', 2, 0, 0, 0, 1, 7, 3, 0, 1, 3600, 0, 0),
(2, 'Шахта(золото)', 0, 0, 0, 2, 1, 4, 3, 1, 1, 3600, 0, 0),
(3, 'Шахта(железо)', 0, 0, 2, 0, 1, 4, 3, 1, 1, 3600, 0, 0),
(4, 'Лесоповал', 0, 2, 0, 0, 1, 4, 3, 1, 1, 3600, 0, 0),
(5, 'Склад', 7, 7, 7, 9, 2, 15, 14, 3, 9, 7200, 0, 0),
(6, 'Казарма', 0, 0, 0, 0, 2, 600, 600, 650, 700, 8000, 10, 0),
(7, 'Артиллерийское депо', 0, 0, 0, 0, 2, 600, 600, 650, 700, 12000, 0, 3),
(8, 'Казарма III века', 0, 0, 0, 0, 3, 1200, 1500, 1850, 1000, 10000, 10, 10),
(9, '', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
